Subject: Fwd: Resume for job purpose
From: Ayushi Verma <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 24 Jun 2019 23:52:42 -0700 (MST)

Got a call for English blended process CSE. 
Please review. 

From: "sabir shafi" <[email-masked]> 
To: "ayushi verma" <[email-masked]> 
Sent: Tuesday, June 25, 2019 12:07:41 PM 
Subject: Resume for job purpose 

Dear Ma'am, 
Greetings of the Day 
I am Sabir Shafi Lone. We just had a conversation regarding job. 
I am looking for evening or night shift job in your company and you know the rest of details as discussed on phone. I am good with my communication skills and client dealing skills. 
PFA my resume for your reference. 

Regards 
Sabir Shafi Lone